» Ubuntu » 套件

Error

two or more packages specified (octave-irsa natty)